include: { project: nexylan/ci, ref: v2.4.1, file: auto.gitlab-ci.yml }

variables:
  NEXY_APP_DOMAIN: feathers.templates.nexylan.dev
  NEXY_CI_MODE: node
  NEXY_CD_MODE: node
  NEXY_CD_TIMEOUT: 10

._deploy: &deploy
  tags:
    - deploy:docker

deploy:node:review: *deploy
deploy:node:review:stop: *deploy
deploy:node:staging: *deploy
deploy:node:production: *deploy
